package cloudapi

import (
	"repository.basistech.ru/BASIS/dynamix-golang-sdk/v14/pkg/cloudapi/account"
)

// Accessing the Account method group
func (ca *CloudAPI) Account() *account.Account {
	return account.New(ca.client)
}
